/* The contents of this file are subject to the Mozilla Public
  * License Version 1.1 (the "License"); you may not use this file
  * except in compliance with the License. You may obtain a copy of
  * the License at http://www.mozilla.org/MPL/
  *
  * Software distributed under the License is distributed on an "AS
  * IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
  * implied. See the License for the specific language governing
  * rights and limitations under the License.
  *
  * The Original Code is the Bugzilla Bug Tracking System.
  *
  * The Initial Developer of the Original Code is Netscape Communications
  * Corporation. Portions created by Netscape are
  * Copyright (C) 1998 Netscape Communications Corporation. All
  * Rights Reserved.
  *
  * Contributor(s): Byron Jones <bugzilla@glob.com.au>
  *                 Christian Reis <kiko@async.com.br>
  *                 Vitaly Harisov <vitaly@rathedg.com>
  *                 Svetlana Harisova <light@rathedg.com>
  */

@import url(custom00.css);

/* banner (begin) */
    #banner
    {
        text-align: left;        

        width: 100%;
        background: #fff;

        /* for Netscape 4 only */
        border: 1px solid #fff;
        border-bottom-width: 0.65em;
    }

    /* hide from NN4 */
    div#banner
    {
        border-bottom-width: 0.2em;
    }

    #banner p
    {
        margin: 0;
        padding: 0;
    }

    #banner-name
    {
        font-family: serif;
        font-size: 255%;

        color: #fff;
    }

    /* hide from NN4 */
    p#banner-name
    {
        font-size: 300%;
    }

    #banner-version
    {
        font-size: 75%;
        background: #fff;
    }

    /* hide from NN4 */
    p#banner-version
    {
        font-size: 85%;
    }
/* banner (end) */

/* footer (begin) */
    #footer
    {
        float: left;
    }

    #footer form
    {
        background: #FFFFE0;
        border: 1px solid #000;
    }

    #footer span
    {
        display: block;
    }

    #footer .btn, #footer .txt
    {
        font-size: 0.8em;
    }

    #footer #useful-links
    {
        padding: 0.3em;
    }

    /* hide from MSIE and NN4 */
    [id]#footer #useful-links
    {
        margin: 0.3em;
        display: table;
    }

    #footer #links-actions,
    #footer #links-edit,
    #footer #links-saved
    {
        display: table-row;
    }

    #footer .label
    {
        width: 7.2em;
        display: block;
        float: left;

        vertical-align: baseline;

        padding: 0.1em 0.2em;
    }

    #footer #links-actions .label
    {
        padding-top: 0.45em;
    }

    /* hide from MSIE and NN4 */
    [id]#footer .label
    {
        display: table-cell;
        float: none;
        width: auto;

        padding-top: 0;
    }

    #footer .links
    {
        display: block;

        padding: 0.1em 0.2em;
    }

    /* hide from MSIE and NN4 */
    [id]#footer .links
    {
        display: table-cell;

        padding-top: 0;
        
        vertical-align: baseline;
    }

    /* hide from MSIE and NN4 */
    #footer+*
    {
        clear: both;
    }
/* footer (end) */

.bz_obsolete { text-decoration: line-through; }
.bz_inactive { text-decoration: line-through; }
.bz_closed { text-decoration: line-through; }
.bz_private { color: darkred ; background : #f3eeee ; }
.bz_disabled { color: #a0a0a0 ; }

.bz_comment { background-color: #e0e0e0; }

table#flags th, table#flags td { vertical-align: baseline; text-align: left; }
